<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'si', version '4.3'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'එක්සත් අරාබි එමිරේට් රාජ්‍යයීය ඩිරහම්';
$string['ALL'] = 'ඇල්බේනියානු ලෙක්';
$string['ANG'] = 'නෙදර්ලන්ත ඇන්ටිලියානු ගිල්ඩර්';
$string['AUD'] = 'ඔස්ට්‍රේලියානු ඩොලර්';
$string['AWG'] = 'අරුබානු ෆ්ලොරින්';
$string['BBD'] = 'බාබඩෝස් ඩොලර්';
$string['BDT'] = 'බංගලාදේශියානු ටාකා';
$string['BHD'] = 'බහරේන් ඩිනාර්';
$string['BIF'] = 'බුරුන්ඩි ෆ්‍රෑන්ක්';
$string['BMD'] = 'බර්මූඩියානු ඩොලර්';
$string['BND'] = 'බෲනයි ඩොලර්';
$string['BOB'] = 'බොලිවියානු බොලිවියානෝ';
$string['BSD'] = 'බහමානියානු ඩොලර්';
$string['BTN'] = 'භූතානීය ගුල්ට්‍රම්';
$string['BWP'] = 'බොට්ස්වානීය පුලා';
$string['BZD'] = 'බෙලීස ඩොලර්';
$string['CAD'] = 'කැනේඩියානු ඩොලර්';
$string['CHF'] = 'ස්විස් ෆ්‍රෑන්ක්';
$string['CLF'] = 'චිලි යුනිඩාඩෙස් ඩි ෆොමෙන්ටෝ';
$string['CLP'] = 'චිලි පෙසෝ';
$string['CNY'] = 'චීන යුආන් (චීන රෙන්මින්බි)';
$string['COP'] = 'කොලොම්බියානු පෙසෝ';
$string['CRC'] = 'කොස්ටාරිකානු කොලොන්';
$string['CUP'] = 'කියුබානු පෙසෝ';
$string['CVE'] = 'කේප් වර්ඩේ එස්කුඩෝ';
$string['CZK'] = 'චෙක් කොරුනා';
$string['DJF'] = 'ජිබෝටි ෆ්‍රෑන්ක්';
$string['DKK'] = 'ඩෙන්මාර්ක් ක්‍රෝන්';
$string['DOP'] = 'ඩොමිනිකානු පෙසෝ';
$string['DZD'] = 'ඇල්ජිරියානු ඩිනාර්';
$string['EGP'] = 'ඊජිප්තියානු පවුම';
$string['ETB'] = 'ඉතියෝපියානු බිර්';
$string['EUR'] = 'යූරෝ';
$string['FJD'] = 'ෆීජි ඩොලර්';
$string['FKP'] = 'ෆෝක්ලන්ත දූපත් පවුම';
$string['GBP'] = 'බ්‍රිතාන්‍ය පවුම';
$string['GIP'] = 'ජිබ් රෝල්ටා පවුම';
$string['GMD'] = 'ගැම්බියානු දලාසි';
$string['GNF'] = 'ගිනීයානු ‍ෆ්‍රෑන්ක්';
$string['GTQ'] = 'ගුවාතමාලානු ක්වෙට්සාල්';
$string['GYD'] = 'ගයනා ඩොලර්';
$string['HKD'] = 'හොංකොං ඩොලර්';
$string['HNL'] = 'හොන්ඩුරානු ලෙම්පිරා';
$string['HTG'] = 'හයිටියානු ගවුඩ්';
$string['HUF'] = 'හංගේරියානු ෆොයින්ට්';
$string['IDR'] = 'ඉන්දුනීසියානු රුපියා';
$string['ILS'] = 'ඊශ්‍රායිල ෂෙකෙල්';
$string['INR'] = 'ඉන්දියානු රුපියල';
$string['IQD'] = 'ඉරාක ඩිනාර්';
$string['IRR'] = 'ඉර‍ාන රියාල්';
$string['ISK'] = 'අයිස්ලන්ත ක්‍රෝනා';
$string['JMD'] = 'ජැමෙයිකානු ඩොලර්';
$string['JOD'] = 'ජෝර්දානීය ඩිනාර්';
$string['JPY'] = 'ජපාන යෙන්';
$string['KES'] = 'කෙන්යානු ෂිලිං';
$string['KHR'] = 'කැම්බෝඩියානු රීල්';
$string['KMF'] = 'කොමරෝස් ‍ෆ්‍රෑන්ක්';
$string['KPW'] = 'උතුරු කොරියානු වොන්';
$string['KRW'] = 'දකුණු කොරියානු වොන්';
$string['KWD'] = 'ක්වේට් ඩිනාර්';
$string['KYD'] = 'කේමන් දූපත් ඩොලර්';
$string['LAK'] = 'ලාඕ කිප්';
$string['LBP'] = 'ලෙබනන් පවුම';
$string['LKR'] = 'ශ්‍රී ලංකා රුපියල';
$string['LRD'] = 'ලයිබීරියානු ඩොලර්';
$string['LSL'] = 'ලෙසතෝ‍ ලොටි';
$string['LYD'] = 'ලිබියනු ඩිනාර්';
$string['MAD'] = 'මොරොක්කෝ ඩිරහම්';
$string['MNT'] = 'මොන්ගෝලියානු ටුග්රික්';
$string['MOP'] = 'මැකාවු පැටකා';
$string['MRO'] = 'මරියානා ඔව්ගුයියා';
$string['MUR'] = 'මවුරිටේනියානු රුපියල';
$string['MVR'] = 'මාලදිවයින් රුෆියා';
$string['MWK'] = 'මලාවි ක්වාචා';
$string['MXN'] = 'මෙක්සිකානු නව පෙසෝ';
$string['MYR'] = 'මැලේසියානු රින්ගිට්';
$string['NGN'] = 'නයිජීරියානු නයීරා';
$string['NIO'] = 'නිකරගුවා කොර්ඩෝබා';
$string['NOK'] = 'නෝර්වේජියානු ක්‍රෝනා';
$string['NPR'] = 'නේපාල රුපියල';
$string['NZD'] = 'නවසීලන්ත ඩොලර්';
$string['OMR'] = 'ඕමාන් රියාල්';
$string['PAB'] = 'පැනමා බල්බොවා';
$string['PEN'] = 'නුයිවො සෝල්';
$string['PGK'] = 'පැපුවා නිව්ගීනියානු කීනා';
$string['PHP'] = 'පිලිපීන පෙසෝ';
$string['PKR'] = 'පකිස්ථානු රුපියල';
$string['PLN'] = 'පෝලන්ත නව සියොටි';
$string['PYG'] = 'පැරගුවේ ගුවරානි';
$string['QAR'] = 'කටාර් රියාල්';
$string['RWF'] = 'රුවන්ඩා ‍ෆ්‍රෑන්ක්';
$string['SAR'] = 'සව්දි අරාබියානු රියාල්';
$string['SBD'] = 'සොලමන් දූපත් ඩොලර්';
$string['SCR'] = 'සීෂෙල්ස් රුපියල';
$string['SEK'] = 'ස්වීඩන් ක්‍රෝනා';
$string['SGD'] = 'සිංගප්පූරු ඩොලර්';
$string['SHP'] = 'සාන්ත හෙලේනියානු පවුම';
$string['SLL'] = 'සියෙරා ලියොන් ලියෝන්';
$string['SOS'] = 'සෝමාලියානු ෂිලිම';
$string['STD'] = 'සාඕ ටොම් සහ ප්‍රින්සිපේනියානු ඩොබ්රා';
$string['SVC'] = 'එල්සැල්වදෝරියානු කොලොන්';
$string['SYP'] = 'සිරියන් පොට්ම්';
$string['SZL'] = 'ස්වාසිලන්ත ලිලන්ගෙනි';
$string['THB'] = 'තායි බාත්';
$string['TND'] = 'ටියුනීසියානු ඩිනාර්';
$string['TOP'] = 'ටොන්ගානු පෑන්ගා';
$string['TTD'] = 'ට්‍රිනිඩැඩයානු  හා ටොබාගෝ ඩොලර්';
$string['TWD'] = 'ත‍ායිවාන් ඩොලර්';
$string['TZS'] = 'ටැන්සානියානු සිලිං';
$string['USD'] = 'US ඩොලර්';
$string['UYU'] = 'උරුගුවියානු නව පෙසෝ';
$string['VND'] = 'වියට්නාමීය ඩොංග්';
$string['VUV'] = 'වනාටු වාටු';
$string['WST'] = 'සැමෝවන් ටාලා';
$string['YER'] = 'යේමන් රියාල්';
$string['ZAR'] = 'දකුණු අප්‍රිකානු රෑන්ඩ්';
$string['ZMW'] = 'සැම්බියන් ක්වාචා';
