<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'si', version '4.3'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'තනි පිලිතුරක්ද නැතහොත් බහු පිලිතුරුද?';
$string['answernumbering'] = 'වරණ ක්‍රමාංකනය කල යුතුද?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'ක්‍රමාංකනය රහිත';
$string['answersingleno'] = 'පිළිතුරු කිහිපයක් සදහා ඉඩදේ';
$string['answersingleyes'] = 'එක් පිළිතුරක් පමණි';
$string['choiceno'] = '{$a} වෙනි වරණය';
$string['choices'] = 'දී ඇති වරණ';
$string['clozeaid'] = 'අස්ථානගතවූ වදන ඇතුලත් කරන්න';
$string['correctfeedback'] = 'ඕනෑම නිවැරදි පිලිතුරක් සදහා';
$string['errfractionsaddwrong'] = 'ඔබ විසින් තෝරන ලද ධනාත්මක ශ්‍රේණි වල එකතුව 100% නොවන අතර එය {$a}% වේ.';
$string['errfractionsnomax'] = 'මෙම ප්‍රශ්ණයෙහි සම්පූර්ණ ශ්‍රේණියම ලබා ගැනීම සදහා <br/>වරණ අතරින් එකක් 100% විය යුතුය';
$string['feedback'] = 'ප්‍රතිචාරය';
$string['fillouttwochoices'] = 'ඔබ විසින් අවම වශයෙන් වරණ දෙකක්වත් පිරවිය යුතුය. හිස්ව තැබූ වරණ භාවිතා නොවනු ඇත';
$string['fractionsaddwrong'] = 'ඔබ විසින් තෝරන ලද ධනාත්මක ශ්‍රේණි වල එකතුව 100% නොවන අතර එය {$a}% වේ.<br/> ආපසු ගොස් එම ප්‍රශ්ණය නිවැරදි කිරීමට ඔබට අවශ්‍යද?';
$string['fractionsnomax'] = 'මෙම ප්‍රශ්ණයෙහි සම්පූර්ණ ශ්‍රේණියම ලබා ගැනීම සදහා <br/>වරණ අතරින් එකක් 100% විය යුතුය.<br/> ආපසු ගොස් එම ප්‍රශ්ණය නිවැරදි කිරීමට ඔබට අවශ්‍යද?';
$string['incorrectfeedback'] = 'ඕනෑම වැරදි පිලිතුරක් සදහා';
$string['notenoughanswers'] = 'මේ වර්ගයේ ප්‍රශ්න සදහා අවම වශයෙන් වරණ {$a} ක් වත් අවශ්‍යවේ.';
$string['overallcorrectfeedback'] = 'ඕනෑම නිවැරදි පිලිතුරක් සදහා ප්‍රතිචාරය';
$string['overallfeedback'] = 'සමස්ථ ප්‍රතිචාරය';
$string['overallincorrectfeedback'] = 'ඕනෑම වැරදි පිලිතුරක් සදහා ප්‍රතිචාරය';
$string['overallpartiallycorrectfeedback'] = 'ඕනෑම අඩවශයෙන් නිවැරදි පිලිතුරක් සදහා ප්‍රතිචාරය';
$string['partiallycorrectfeedback'] = 'අඩවශයෙන් නිවැරදි පිලිතුරක් සදහා';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'බහුවරණ ප්‍රශ්න එක් කිරීම';
$string['pluginnameediting'] = 'බහු-වරණ ප්‍රශ්ණයක් සංස්කරණය කිරීම';
$string['shuffleanswers'] = 'වරණ කලවම් කරන්න';
$string['singleanswer'] = 'එක් පිලිතුරක් තෝරන්න';
